## transaction 1.1.1

=== debian/changelog ===
transaction (1.1.1-2) unstable; urgency=low

  * Team upload.
  * debian/clean: remove to make sure all files are installed.
  * debian/source/options: ignore .egg-info directory.

 -- Arnaud Fontaine <arnau@debian.org>  Tue, 08 Nov 2011 22:50:47 +0900

transaction (1.1.1-1) unstable; urgency=low

  * Team upload.

  [ Arnaud Fontaine ]
  * debian/control: add Vcs-Browser field.
  * Add debian/clean to get rid of egg-info/* to prevent FTBFS if
    built twice.
  * debian/copyright: versioned format URL.

  [ Gediminas Paulauskas ]
  * Use dh_python2 instead of deprecated python-central. (Closes: #617131)
  * Do not use python-van.pydeb either.
  * Switch to 3.0 (quilt) source format.
  * Replaces only python-zodb (<< 3.9).

 -- Arnaud Fontaine <arnau@debian.org>  Tue, 18 Oct 2011 00:27:31 +0900

transaction (1.1.1-0ubuntu1) natty; urgency=low

  * New upstream release.
  * debian/control: build-depend on python-all (not -dev).
  * debian/copyright: update, convert to dep5 format.

 -- Gediminas Paulauskas <menesis@pov.lt>  Thu, 24 Mar 2011 20:55:52 +0200

transaction (1.0.0-4) unstable; urgency=low

  * Convert to debhelper 7 and the pydeb dh7 extension.

 -- Fabio Tranchitella <kobold@debian.org>  Tue, 05 Jan 2010 21:47:17 +0100

transaction (1.0.0-3) unstable; urgency=low

  [ Brian Sutherland ]
  * Set priority to optional as we are depended on by python-zodb which is
    priority optional.

  [ Fabio Tranchitella ]
  * debian/control: build-depend on python-van.pydeb >= 1.3.0-2.
    (Closes: #552682)

 -- Fabio Tranchitella <kobold@debian.org>  Sun, 08 Nov 2009 11:18:41 +0100

transaction (1.0.0-2) unstable; urgency=low

  * Set section to zope.
  * Rebuild against van.pydeb 1.3.

 -- Matthias Klose <doko@ubuntu.com>  Sat, 12 Sep 2009 22:16:58 +0200

transaction (1.0.0-1) unstable; urgency=low

  * New upstream release.
  * Standards-Version: 3.8.3, no changed required.
  * debian/control: added conflict with zope3.

 -- Fabio Tranchitella <kobold@debian.org>  Fri, 28 Aug 2009 11:16:56 +0200

transaction (1.0~a1-3) unstable; urgency=low

  * Use the test_helper from python-van.testing to simplify testing script.

 -- Brian Sutherland <brian@vanguardistas.net>  Mon, 15 Jun 2009 06:09:32 +0200

transaction (1.0~a1-2) unstable; urgency=low

  * Replaces: python-zodb to smooth upgrades, the contents of of this package
    used to be in python-zodb.

 -- Brian Sutherland <brian@vanguardistas.net>  Sat, 13 Jun 2009 23:39:42 +0200

transaction (1.0~a1-1) unstable; urgency=low

  * Inital Release

 -- Brian Sutherland <brian@vanguardistas.net>  Mon, 25 May 2009 22:34:30 +0200
