=== debian/control ===
Source: transaction
Section: zope
Priority: optional
Maintainer: Debian/Ubuntu Zope Team <pkg-zope-developers@lists.alioth.debian.org>
Uploaders: Brian Sutherland <brian@vanguardistas.net>,
           Fabio Tranchitella <kobold@debian.org>
Build-Depends: debhelper (>= 7),
               python-all (>= 2.6.6-14~),
               python-setuptools
Standards-Version: 3.9.2
X-Python-Version: >= 2.4
Homepage: http://pypi.python.org/pypi/transaction
Vcs-Svn: svn://svn.debian.org/pkg-zope/transaction/trunk
Vcs-Browser: http://svn.debian.org/viewsvn/pkg-zope/transaction/trunk

Package: python-transaction
Architecture: all
Depends: ${python:Depends}, ${misc:Depends}
Provides: ${python:Provides}
Conflicts: zope3
Replaces: python-zodb (<< 3.9)
Description: Transaction management for Python
 This package contains a generic transaction implementation for Python.
