## transaction 1.4.3

=== debian/changelog ===
transaction (1.4.3-3) unstable; urgency=medium

  * Build-depend on zope.interface.

 -- Matthias Klose <doko@debian.org>  Mon, 11 Aug 2014 21:10:20 +0200

transaction (1.4.3-2) unstable; urgency=medium

  * Team upload.
  * Build a python3-transaction package.

 -- Matthias Klose <doko@debian.org>  Mon, 11 Aug 2014 12:29:30 +0200

transaction (1.4.3-1) unstable; urgency=medium

  * Team upload.
  * New upstream version. Closes: #706215.
  * Add autopkgtest header in source stanza. Closes: #692673.

 -- Matthias Klose <doko@debian.org>  Mon, 11 Aug 2014 12:12:01 +0200
