=== debian/control ===
Source: transaction
Section: zope
Priority: optional
Maintainer: Debian/Ubuntu Zope Team <pkg-zope-developers@lists.alioth.debian.org>
Uploaders: Brian Sutherland <brian@vanguardistas.net>,
           Fabio Tranchitella <kobold@debian.org>
Build-Depends: debhelper (>= 8),
               dh-python,
               python-all,
               python-setuptools,
               python-zope.interface,
               python3-all,
               python3-setuptools,
               python3-zope.interface,
Standards-Version: 3.9.5
X-Python-Version: >= 2.6
X-Python3-Version: >= 3.3
Homepage: http://pypi.python.org/pypi/transaction
Vcs-Svn: svn://svn.debian.org/pkg-zope/transaction/trunk
Vcs-Browser: http://svn.debian.org/viewsvn/pkg-zope/transaction/trunk

Package: python-transaction
Section: python
Architecture: all
Depends: ${python:Depends}, ${misc:Depends}
Provides: ${python:Provides}
Conflicts: zope3
Replaces: python-zodb (<< 3.9)
Description: Transaction management for Python
 This package contains a generic transaction implementation for Python.

Package: python3-transaction
Section: python
Architecture: all
Depends: ${python3:Depends}, ${misc:Depends}
Provides: ${python3:Provides}
Description: Transaction management for Python
 This package contains a generic transaction implementation for Python.
