## transaction 3.0.0

=== debian/changelog ===
transaction (3.0.0-1) unstable; urgency=medium

  * QA upload
  * New upstream release
  * d/watch secure URI
  * d/control
    - Secure URI on homepage
    - Bump debhelper to 12
    - Update Standards-Version to 4.4.1
    - Add Rules-Requires-Root: no
  * Change to debhelper-compat
  * d/copyright
    - Update to correct format URI
    - Use secure URI's
  * d/rules add PYBUILD_NAME

 -- Håvard Flaget Aasen <haavard_aasen@yahoo.no>  Wed, 01 Jan 2020 19:04:54 +0100

transaction (2.4.0-2) unstable; urgency=medium

  * QA upload.
  * Orphan the package. Closes: #869444.
  * New upstream version.
  * Stop building the Python2 package. Closes: #938717.
  * Fix lintian warnings.

 -- Matthias Klose <doko@debian.org>  Fri, 06 Sep 2019 12:37:35 +0200
