=== debian/control ===
Source: transaction
Section: zope
Priority: optional
Maintainer: Debian QA Group <packages@qa.debian.org>
Build-Depends: debhelper-compat (= 12),
               dh-python,
               python3-all,
               python3-setuptools,
               python3-zope.interface,
               python3-mock,
Standards-Version: 4.4.1
Rules-Requires-Root: no
Homepage: https://pypi.python.org/pypi/transaction

Package: python3-transaction
Section: python
Architecture: all
Depends: ${python3:Depends}, ${misc:Depends}
Provides: ${python3:Provides}
Description: Transaction management for Python
 This package contains a generic transaction implementation for Python.
