## transaction 4.0

=== debian/changelog ===
transaction (4.0-2) unstable; urgency=medium

  * QA upload
  * Source-only reupload

 -- Bastian Germann <bage@debian.org>  Wed, 12 Jun 2024 20:49:57 +0000

transaction (4.0-1) unstable; urgency=medium

  * QA upload
  * New upstream version 4.0
  * Import on Salsa
  * Drop dependency on python3-mock
  * Use new dh-sequence-python3

 -- Alexandre Detiste <tchet@debian.org>  Sun, 28 Apr 2024 01:20:03 +0200
