=== debian/control ===
--- 
+++ 
@@ -3,14 +3,15 @@
 Priority: optional
 Maintainer: Debian QA Group <packages@qa.debian.org>
 Build-Depends: debhelper-compat (= 12),
-               dh-python,
+               dh-sequence-python3,
                python3-all,
                python3-setuptools,
                python3-zope.interface,
-               python3-mock,
 Standards-Version: 4.4.1
 Rules-Requires-Root: no
 Homepage: https://pypi.python.org/pypi/transaction
+Vcs-Browser: https://salsa.debian.org/debian/transaction
+Vcs-Git: https://salsa.debian.org/debian/transaction.git
 
 Package: python3-transaction
 Section: python
