=== debian/rules ===
#!/usr/bin/make -f

export PYBUILD_NAME=transaction

%:
	dh $@ --buildsystem=pybuild
