## transaction 5.0

=== debian/changelog ===
transaction (5.0-1) unstable; urgency=medium

  * QA upload.
  * New upstream release.
  * Use pybuild-plugin-pyproject.
  * Run tests using pytest.
  * Enable autopkgtest-pkg-pybuild.
  * Update homepage to https://github.com/zopefoundation/transaction.

 -- Colin Watson <cjwatson@debian.org>  Thu, 07 Nov 2024 00:49:01 +0000
