=== debian/control ===
--- 
+++ 
@@ -4,14 +4,17 @@
 Maintainer: Debian QA Group <packages@qa.debian.org>
 Build-Depends: debhelper-compat (= 12),
                dh-sequence-python3,
+               pybuild-plugin-pyproject,
                python3-all,
+               python3-pytest,
                python3-setuptools,
                python3-zope.interface,
 Standards-Version: 4.4.1
 Rules-Requires-Root: no
-Homepage: https://pypi.python.org/pypi/transaction
+Homepage: https://github.com/zopefoundation/transaction
 Vcs-Browser: https://salsa.debian.org/debian/transaction
 Vcs-Git: https://salsa.debian.org/debian/transaction.git
+Testsuite: autopkgtest-pkg-pybuild
 
 Package: python3-transaction
 Section: python
