=== debian/rules ===
#!/usr/bin/make -f

export PYBUILD_NAME=transaction
ifeq ($(PYBUILD_AUTOPKGTEST),1)
export PYBUILD_TEST_ARGS=/usr/lib/python3/dist-packages/transaction
endif

%:
	dh $@ --buildsystem=pybuild
